<script>
  import Video from "$/client/components/Video.svelte";
  let source = "https://learnjsthehardway.com/media/sample_video.mp4";
  let poster = "https://learnjsthehardway.com/media/sample_image.jpg";
  let video_background = "rgb(0,0,0)";
</script>

<style>
  container {
    display: flex;
  }
</style>

<container style="--aspect-ratio: 16/9;">
<Video poster={ poster } background_color={video_background } source={ source } />
</container>
